/*-------------------------------------------------------------- */
/* Tipografia */
/*-------------------------------------------------------------- */
@font-face {
    font-family: 'ptsans';
    src: url('../fuentes/ptsans-regular.eot');
    src: url('../fuentes/ptsans-regular.eot?#iefix') format('embedded-opentype'),
        url('../fuentes/ptsans-regular.woff') format('woff'),
        url('../fuentes/ptsans-regular.ttf') format('truetype'),
        url('../fuentes/ptsans-regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
    margin:0;
    padding:0;
    font-family: 'ptsans', Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    font-weight: normal;
    line-height: 1em;
}
#foto-fondo,
#garantias{
    height: 100vh;
}
#foto-fondo{
    float:right;
    background-image:url(../img/fondo-postventas.jpg);
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
    width:calc(100% - 420px);
}
#garantias{
    float:left;
    width:420px;
    background: #EEE;
    padding:25px;
    text-align: center;
}
@media screen and (min-width: 721px) {
    #garantias{
        overflow:auto;
    }
}
@media screen and (max-width: 720px) {
    #foto-fondo,
    #garantias{
        width: 100%;
    }    
    #foto-fondo{
        height:400px;
    }
    #garantias{
        height: auto;
    }    
}
#garantias #encabezado,
#garantias form{
    width:100%;
}
#garantias form{
    height:auto;
    text-align:left;
}
#garantias #encabezado img{
    width:100%;
    max-width:250px;
    margin-bottom:25px;
}
#garantias #encabezado h1 {
    font-size: 22px;
    color: #00164f;
    width: 100%;
    margin-bottom:10px;
}
#garantias #loader {
    margin: auto;
    margin-bottom: 60px;
}
#garantias label,
#garantias input,
#garantias select{
    display:inline-block;
    width: 100%;
    color: #333;
}
#garantias label {    
    font-size: 16px;
    text-align: left;
    margin-bottom:5px;
}
#garantias input,
#garantias select {
    font-size: 20px;
    background-color: #FFF;
    border: solid 1px #CCC;
    padding: 5px;
    margin: 0;
    margin-bottom:10px;
}
#garantias select option{
    font-size:inherit;
}
#garantias p {
    color: #666;
    font-size: 17px;
    line-height: 1.3em;
    text-align: justify;
    margin-bottom:20px;
}
@media screen and (max-width: 720px) {
    #garantias p {
        text-align: left;
    }
}
#garantias .req:before,
#garantias p.aviso-requeridos,
#garantias p.red_text,
#garantias p.red_text a{
    color: #e80f0f;
}
#garantias .req:before {
    content: '*';   
    font-size:inherit;
}
#garantias p.red_text,
#garantias p.red_text a {
    font-size: 15px;
    line-height: 1.2em;
    margin-bottom: 25px;
}
#garantias p.red_text {
    padding-top: 20px;
}
#garantias p.titulo_form {
    color: #000;
    font-size: 23px;
    border-bottom: dotted 1px #999;
    line-height:1em;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    text-align:left;
}
#garantias p.aclaracion_importante {
    padding: 15px 0;
    font-size: 15px;
}    
#garantias form .lista_garantias,
#formApto {
    display: none;
}
#formApto {
    margin-top: 30px;
}
#garantias form .lista_garantias {
    padding-top: 25px;
    margin-top: 0px;
}
#garantias form .lista_garantias ul {
    float: left;
    list-style-type: none;
    -webkit-padding-start: 10px;
}
#garantias form .lista_garantias ul li {
    float: left;
    width: 100%;
    border-bottom: dotted 1px #999;
    padding: 12px 0;
    margin-bottom: 0;
    background-image: none;
}
#garantias form .lista_garantias ul li div {
    float: left;
    width: 18px;
}
#garantias form .lista_garantias ul li div input {
    float: left;
    width: 18px;
    height: 18px;
}
#garantias form .lista_garantias ul li label {
    float: right;
    text-align: left;
    width: calc(100% - 25px);
    margin-bottom: 0;
}
#garantias .etiqueta {
    margin-left: 10px;
    line-height: 2;
}
#garantias .check,
#garantias input[type=checkbox] {
    cursor: pointer;
}
#garantias form button {
    width: 100%;
    border: 0;
    font-size: 20px;
    color: #fff;
    padding: 5px;
    margin-top: 10px;
    display: inline-block;
    cursor: pointer;
    line-height: 28px;
    background-color: #00264c;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#garantias form .button_div {
    display: inline-block;
    width: 100%;
}
#garantias form button:hover,
#garantias .button:hover,
button.confirm:hover {
    background: #f4ad3b !important;
    color: #00264c;
}
#garantias .g-recaptcha {
    width: 100%;
    margin-bottom: 20px;
    float: left;
}
#garantias .aviso_privacidad,
#garantias .aviso_privacidad input,
#garantias .aviso_privacidad label {
    float: left;
}
#garantias .aviso_privacidad {
    margin-top: 30px;
    margin-bottom: 25px;
    width: 100%;
}
#garantias #privacidad_check {
    width: 18px;
    height: 18px;
}
#garantias .aviso_privacidad label {
    width: calc(100% - 30px);
    line-height: 1em;
}
#garantias .aviso_privacidad label a {
    color: #666;
}
#garantias .aviso_privacidad label a:hover {
    color: #000;
}
button.confirm {
    background: #00264c !important;
    color: #fff;
}
@media screen and (max-width: 500px) {
    #garantias p {
        text-align: left;
    }
}